--- 
vendor: "ESRI"
id: "0"
title: "Coordinatie gebieden Agrarische Collectieven"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Collectief: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  SHAPE_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CollectiefNr: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"